/** ConfTool Custom CSS File **/
/* roboto-condensed-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 700;
  src:
    url("fonts/roboto-condensed-v31-latin-700.woff2") format("woff2"),
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
      url("fonts/roboto-condensed-v31-latin-700.ttf") format("truetype"); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/** CSS variables for navbar colours **/
:root {
  --navbar-bg: #5c636c;
  --navbar-bg-hover: #5c636c;
  --navbar-text: #ffffff;
  --navbar-text-hover: #d48f55;
  --navbar-main-border: none;
  --navbar-border: #ffffff;
  --header-bg: #bf5700;
  --header-height: 130px;
}

/** Main Background **/
body {
  margin: 0; /**/
  padding: 0; /**/
  min-height: 100vh; /* stretch bg to full height of window. /**/
  /*	background: #eeeeee; /**/
  /*	background: #ffffff url(background.png) repeat-x; /**/
  background: linear-gradient(
      180deg,
      var(--header-bg) 0px,
      var(--header-bg) 40px,
      transparent 40px,
      transparent var(--header-height),
      var(--navbar-bg) var(--header-height),
      var(--navbar-bg) calc(var(--header-height) + 40px),
      transparent calc(var(--header-height) + 40px),
      transparent 100%
    )
    repeat-x; /**/
}

/** Link Colors **/
a:link,
.link_button_logout {
  color: #bf5700;
}
a:visited {
  color: #924200;
}
a:active {
  color: #333f48;
}
a:hover {
  color: #333f48;
}
/**/

/** Higher main navigation bar **/
.cthead_a,
.link_button_logout,
.navbar_item {
  color: var(--navbar-text) !important;
  transition: all 0.2s ease-in-out;
}
.navbar {
  background: var(--navbar-bg);
  border: 0 solid var(--navbar-main-border);
  width: 100.3%;
  width: calc(100% + 2px);
}
.navbar_elements {
  transition: all 0.2s ease-in-out;
}
.navbar_elements_hover:hover {
  background: var(--navbar-bg-hover);
}
.navbar_elements_hover:hover .cthead_a,
.navbar_elements_hover:hover .link_button_logout,
.navbar_elements_hover:hover .navbar_item {
  color: var(--navbar-text-hover) !important;
}
.navbar_elements {
  border-right: 1px solid var(--navbar-main-border);
}
.navbar_elements_right {
  border-right: 0;
  border-left: 1px solid var(--navbar-main-border);
} /**/

/* Define border of session navbar independently of main navbar /**/
.navbar_sessions_table {
  border: 1px solid var(--navbar-border) !important;
  width: 100%;
}
.navbar_sessions_table .navbar_elements,
.navbar_sessions_table .navbar_elements_td {
  border-right: 1px solid var(--navbar-border);
}
.navbar_sessions_table .navbar_elements_right {
  border-left: 1px solid var(--navbar-border);
}
.navbar_sessions {
}
.navbar_sessions_td {
  transition: all 0.2s ease-in-out;
}
.navbar_sessions_td:hover {
}

/* #session_search_wrapper {margin-top: 0; margin-right: 0;} /**/

/* Define borders of admin navbar independently of main navbar /**/
.navbar_adminSessions {
  border: 1px solid var(--navbar-border) !important;
  width: 100% !important;
}
.navbar_adminSessions .navbar_elements,
.navbar_adminSessions .navbar_elements_td {
  border-right: 1px solid var(--navbar-border);
  border-left: 0;
}
.navbar_adminSessions .navbar_elements_right {
  border-left: 1px solid var(--navbar-border);
}
.navbar_adminSessions td {
  padding-top: 5px !important;
}
.navbar_adminSessions td:hover {
}
.navbar_adminSessions td:last-child {
  border-right: none;
} /**/

/** Sub navigation bar with breadcrumbs /**/
/* .navbar_breadcrumb {
	border: 1px solid #d2d2d2;
    border-top: none;
	background: #fafafa;
	margin-top: 0;
} /**/

/** Footer navigation bar /**/
/* .navbar_footer {
    border: 1px solid #d2d2d2;
    background: #fafafa;
    border-radius: 2px;
} /**/

/** Login Page **/
.tbldialog {
  background: #ffffff;
} /**/
.td_dlg_title {
  background: #bf5700;
} /**/
.td_dlg_title h3 {
  color: #ffffff;
} /**/
/*	.login_main_div {width: 770px;} /* min 770px /**/

/** Color of Form Separator - White Text! /**/
.form_td_separator_gradient,
.infoview_sep {
  background: #bf5700;
} /**/
.form_separator_label {
  color: #ffffff;
} /**/

/* Image above login title /**/
.login_title {
  padding: 0 !important;
} /**/

/* .login_title_image,
.login_title_image:before {
  content: url(bg-login.jpg); /**/
/*  width: 80%; /**/
/* padding-bottom: 10px; /**/
/* margin: 0 auto; /**/
/*	width: 250px; /**/
/*	margin: 15px 0 25px calc(50% - 125px); /**/
/*} /**/

/* If you want to hide it on small screens /**/
/*	@media only screen and (max-width: 750px) {
	.login_title_image, 	
	.login_title_image:before {
	content: none}
} /**/

/** Colours for Lists and Details Pages. Please do NOT use Gray or Red. /**/

.oddrow {
  background-color: #fafaf8;
}
.evenrow {
  background-color: #f5f4f0;
}
.oddrow_highlight {
  background-color: #f4f2e8;
}
.evenrow_highlight {
  background-color: #f4f2e8;
}
/**/

/** Buttons: Please remember to change all background colour definitions. Please do NOT use gray or red. **/
input.button,
button.button,
.smallbutton,
.tinybutton,
.fakeButton {
  color: #ffffff;
  background: #575f6a;
  background: linear-gradient(to bottom, #5b646f 0%, #575f6a 100%);
  border-color: #f8f8f8 #999999 #999999 #f8f8f8;
  border-radius: 0;
} /* */

/** If you change the border above, also remember to change the border of the buttons below /**/
.button_clear,
.waitbutton {
  border: 0;
  border-radius: 0px;
} /**/

/** Create an alternative GRAY cancel button if the normal button is not too colorful /**/
.button_cancel {
  background: #ddd !important;
  color: #000 !important;
  border-radius: 0px;
  border-color: #ddd !important;
} /**/

/** With of centered outer content area including the padding /**/
.main {
  width: 920px;
} /* 900 + 10 + 10 (padding of #main_box) +2 auto padding of #below_siteheader */

/** Outer box for CSS border and padding. /**/
#main_box {
  /*	background: #ffffff; /**/
  /* background: none; /**/
  /* margin: 0; /**/
  padding: 0 10px 10px 10px;
  /* border: 1px solid #cccccc; /**/
  /* border-radius: 8px; /**/
  /* box-shadow: 0 1px 6px #999999; /**/
}

/* inner box, usually do not change this /**/
/* .main_elements {width: auto;} /**/

/* Inner area from #main_box w/o padding /**/
.mainbg {
  background: none;
}

/* below_siteheader: a box with all elements below the siteheader /**/
#below_siteheader {
  /*	background: #ffffff; /**/
  /*	padding: 0 10px 10px; /**/
  /*	margin-left: -10px; /**/
}

/* Content area: All that belongs to the page without upper and lower navigation bars /**/
/* #inner_content {background: #ffffff;} /**/

/* Main div for siteheader */
#siteheader {
  height: var(--header-height); /**/
  display: flex;
  align-items: center;
  background: none;
  width: 100%;
}
#siteheader #left {
  display: block; /* falls links kein Bild ist auf none stellen /**/
  width: 310px;
  padding-right: 40px;
  text-align: left;
  padding-top: 40px;
}
#siteheader #left img {
  width: 310px;
}
#siteheader #center {
  /* der center-container nimmt den verfügbaren Platz ein /**/
  width: auto;
  flex-grow: 3;
  text-align: left;
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
  padding-top: 40px;
}
#siteheader #center .title {
  text-transform: uppercase;
  margin: 0;
  font-size: 28px;
  line-height: 1.2;
  font-weight: 700;
}
#siteheader #center .title a {
  color: #000000;
}
#siteheader #center .subtitle,
#siteheader #center .subtitle a {
  display: block;
  margin: 0;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 700;
  color: #333f48;
}
#siteheader #center .subtitle2,
#siteheader #center .subtitle2 a {
  display: block;
  margin: 0;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 700;
  color: #333f48;
}
#siteheader #right {
  display: block; /* falls rechts kein Bild ist auf none stellen /**/
  width: 140px;
  padding-left: 20px;
  text-align: right;
}
#siteheader #right img {
  width: 140px;
}

/* Falls es nur ein headerbild gibt, siteheader-image.inc.php verwenden /**/
#siteheaderimage {
  height: var(--header-height); /**/
  /*	text-align: center; /**/
}
#siteheaderimage img {
  /*	width: auto; /**/
  max-width: 100%; /**/
  /*	height: 150px; /**/
}

/* CSS for sitefooter /**/
#sitefooter {
  /*	height: auto; /**/
  /*	text-align: center; /**/
  /*	margin-top: 20px; /**/
  /*	padding-top: 10px; /**/
  /*	border-top: 1px solid #d2d2d2; /**/
}
#sitefooter img {
  /*	max-width: 60%; /**/
}
/* #sitefooter img:nth-of-type(2n) {
/*	margin-top: 20px; /**/
/*	padding-top: 10px; /**/
/* } /**/

/* Some experts settings, block can usually be deleted ---------------------------------------------- */

/* Highlight links on "submissions" page /**/
/* a.link_newpaper{text-decoration: underline;} /**/

/* Show Checkboxes of submission form (topics) in 2 columns /**/
/* @media screen and (min-width: 600px){
  form[name=submission] #submission_topics .form_checkboxes_div fieldset { or
  form[name=submission] #submission_topic_group_1 .form_checkboxes_div fieldset {
      column-count: 2;
}
} /**/

/* Booking text blocks of statements and invoices /**/
/* .bookings_eventtype {display: inline-block; padding-top: 4px;} /**/
/* .bookings_event {} /**/
/* .bookings_date {} /**/
/* .bookings_date_personal {} /**/
/* .bookings_location {} /**/
/* .bookings_info {color: #555555;} /**/
/* .bookings_stay {} /**/
/* .bookings_hint {} /**/

/** Colours for the registration form
#participate_eventtype3 tr td:first-child {border-left: 5px solid #6688ff;}
#participate_eventtype3 tr td {box-shadow: inset 0 0 5000px rgba(102,136,255,0.15);} /**/

/** Modify size of Logos for Invoice and Fax Statement /**/
/*
.invoice_logo{
  max-width: 640px;
  max-height: 80px;
}
/**/
